@charset "utf-8";
/* CSS Document */
/* Language Button +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#lang-controls{
	display:none;
	position:absolute;
	top:5px;
	right:10px;
	z-index:10;
	padding:4px 6px;
	border-radius:20px;
	text-align:right;
	font-size:.7em;
	background-color:#464646;
	border:2px solid #FFFFFF;
	box-shadow: 0px 0.5px 2px 0px rgba(0,0,0,0.61);
	transform:scale(1.2);
}
#lang-controls a{
	display:inline-block; vertical-align: middle;
}
#lang-controls .lang{
	text-decoration:none; color:#AAAAAA;
	transition:all .25s;
}
#lang-switch{
	text-decoration: none;
	position:relative;
	height:20px;
	width:30px;
	background-color:#E55725;
	border-radius:20px;
}
#lang-switch .btn{
	border-radius:50%;
	background-color:#FFFFFF;
	width:15px; height:15px;
	position:absolute;
	transition:all .25s;
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
	top:2.5px;
}
#lang-controls.en #lang-switch .btn{
	left:2px;
}
#lang-controls.sp #lang-switch .btn{
	left:12px;
}
#lang-controls.en .lang.english{ color:#FFFFFF; }
#lang-controls.sp .lang.spanish{ color:#FFFFFF; }

/* APR Pop-up Display ++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.apr-btn:is(.editable,.old-editable,.new-editable){
	width:auto;
	color:inherit;
	box-shadow:0 1px 1px 0 rgba(0,0,0,0.2), 0 1px 1px 0 rgba(0,0,0,0.2);
	font-size:1em;
	vertical-align:baseline;
	padding:1px 6px;
	right:auto !important;
	cursor:pointer;
}
.apr-btn:is(.editable,.old-editable,.new-editable):active{ box-shadow:0 -1px -1px 0 rgba(0,0,0,0.2), 0 -1px -1px 0 rgba(0,0,0,0.2); transform:translateY(3px); }
:is(.apr-btn:is(.editable,.old-editable,.new-editable),#closeAPR button,.apr-display input):focus-visible{ outline:5px auto #000 !important; outline-offset:2px; }
.apr-display{
	display:none;
	min-width:320px;
	color:inherit;
	background-color:#F5F5F5;
	box-shadow:0px 0px 10px rgba(0,0,0,0.2);
	left:50% !important;
	/* overflow:visible; */
}
#aprDisTitle,#t0-0{ font-size:1.2em; font-weight:bold; }
#aprSummary,#old-aprSummary,#new-aprSummary{ color:inherit; font-size:1.1em; }
#closeAPR button{ height:28px; color:#F5F5F5; background-color:#919293; border:none; padding-top:1px; transition:0.3s; }
#closeAPR button:is(:hover,:focus){ opacity:0.7; }
.apr-display .line-item{ background-color:transparent; }
.apr-display .col1{ width:150px; font-weight:400; text-wrap-mode:nowrap; }
.apr-display :is(.col2,.col3){ vertical-align:baseline; }
.apr-display input{
	color:inherit;
	font-size:1em;
	font-family:inherit;
}
.apr-display .infotip{ font-size:12px; margin-left:3px; }

/* ######################################################MEDIA QUERIES############################################################# */
@media only screen and (max-width : 385px) {
	.apr-display{ padding:5px !important; }
}
